player-connection-mode=Listen
player-connection-guid=2926973769
player-connection-debug=0
player-connection-project-name=TuzPalack
player-connection-ip=192.168.1.4
player-connection-ip=25.55.169.209
wait-for-native-debugger=0
vr-enabled=0
hdr-display-enabled=0
